.weekDayCell {
  font-size: 20px;
  color: #b5b9c2;
  display: block;
  text-align: center;
  cursor: pointer;
  &:hover {
    color: #2dad95bb;
    border-bottom: 1px solid #2dad95bb;
  }
  &.weekDayCellToday {
    cursor: default;
    color: #2dad96;
    border-bottom: 1px solid #2dad96;
  }
}
